Subject: Re: Liaisons interoperation with NOMCOM members

From: "Joel M. Halpern" <[email-masked]>
Date: Fri, 23 May 2003 13:28:51 -0400

I disagree.  I believe that many of the reasons for having the liaisons at 
all are impossible if they are excluded from most conversations.
I do not believe that there is any damage from having the liaisons in the 
room.  I find your analogy misleading.

I have not significant objection to the alternative proposal of giving the 
chair explicit power to exclude the liaisons from selected discussions.

Yours,
Joel M. Halpern

At 12:30 AM 5/23/2003 -0400, Bound, Jim wrote:
>In the current document it is not clear totally to me that the Liaisons
>should play a more limited role than currently stated, and this should
>be the case.  The IAB and IESG Liaisons should only be present during
>NOMCOM deliberations when requested and should not be part of the NOMCOM
>discourse, unless they are required for clarfication as Liaisons.
>Having the Liaisons in the room with the NOMCOM is like having the
>Government with you in the voting booth, which is not good.
>
>Thoughts?
>
>Regards,
>/jim
>
>----------------------------------------------------------------
>To subscribe or unsubscribe from this elist use the subscription
>manager: <http://lists.elistx.com/subscribe>

---

From: "Bound, Jim" <[email-masked]>
Date: Fri, 23 May 2003 14:35:44 -0400

This is good compromise reading the responses and add great value to the
process for deliberation for issues that are only the business of the
nomcom.
/jim

> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]] 
> Sent: Friday, May 23, 2003 11:59 AM
> To: [email-masked]
> Subject: Re: Liaisons interoperation with NOMCOM members
> 
> 
> Scott Bradner wrote:
> > 
> >     Liaisons and advisors (except the past Chair) may be requested
> >     to temporarily leave a discussion at the Chair's discretion.
> > 
> > works for me
> 
> Me too
> 
>    Brian
>

---

From: "Bound, Jim" <[email-masked]>
Date: Fri, 23 May 2003 23:13:28 -0400

Donald,

I guess the view is how one views confidentiality.  I have no comment on
my nomcom experience one way or the other it would be improper and it is
fine if we view it differently.

> > The NOMCOM can need at times an entity without IESG and IAB 
> > involvement. Having served on a NOMCOM the example I will 
> use is when 
> > the NOMCOM wants to discuss privately and confidentially 
> the issues of 
> > keep or replace IESG or IAB members to keep that NOMCOM private 
> > conversation from everyone except the NOMCOM members.  I 
> can think of 
> > others but that
> 
> I have never encoutered any problem, as a member of serveral 
> NOMCOMs or chair of one, with Liaisons. Not only no undue 
> influence on selections but even no problems when discussion 
> touched on the the actual individual IAB or IESG member who 
> is the Liaison. (Since how well the IAB or IESG members will 
> work together is a NOMCOM consideration, there can be 
> occasion to discuss whether a candidate would work well with 
> someone who is a Liaison.)

Good to hear you have not.  The point is that there is a potential for
"conflict of interest".  The potential should be removed completely by
the simple statement that the nomcom may ask Liaisons not be part of
certain deliberations.  This is prudent.

> 
> Liaisons are bound by NOMCOM confidentiality. The NOMCOM 
> should expect, so as to get the maximum benefit from the 
> Liaisons, that all its conversations to be with the Liaisons 
> present except in VERY unusual circumstances.

This is not the point at all so I will not respond.

> 
> > is what I mean't by keeping the Government out of the 
> voting booth.  I 
> > agree with Brian why they should be present.  This also 
> gives input to 
> > the NOMCOM if an IESG or IAB member is participating to much in the 
> > defense or denial of candidates or existing members to get 
> them out of 
> > the room because they really should not be doing that other 
> than any 
> > other IETF community member as input to the NOMCOM.  Bottom 
> line IESG 
> > or IAB should not have any extra or more influence on the actual 
> > decision than anyone else that NOMCOM will speak with in the 
> > community.
> 
> This is nonsense.

The above means nothing to me? No comment.

> One of the reasons the IAB and IESG Liaison 
> are present is so that their experience as to how the IAB and 
> IESG actually operate can be called on. True, former members 
> could provide some of that. But the Liaison has the most 
> current view and because of that facet of their role they 
> have and should have more influence on some NOMCOM decisions 
> than the average community member.

Brian convinced me that Liaisons should be present for the reasons you
state, and will take the high ground on that view.  But, Liaisons could
be present during deliberations when a Liaison opinion when not asked in
the heat of debate could sway a decision.  That is a conflict of
interest and we should have in our proceedings a statement to prevent
that problem if it is deemed to be a potentail problem.

> 
> It is a bad move to change the rules to make it appear that 
> exclusion of the Liaisons would in any way be an ordinary or 
> normal thing. I see no reason to make it be at the discretion 
> of the chair. But there is no harm is a brief section saying 
> that they can be excluded under extraordinary circumstances 
> by the NOMCOM committee.

I don't care how it is said but only that there is a clause to ask them
to leave the room under circumstances where there could be a conflict of
interest.  And the text is very clear.

Regards,
/jim

> 
> Donald
> 
> > I think the proposed wording would fix this and very minor 
> > enhancement. Then I am done here with my input on this one.
> > 
> > Regards,
> > /jim
> > 
> > > From: Joel M. Halpern [mailto:[email-masked]]
> > > Sent: Friday, May 23, 2003 1:29 PM
> > > all are impossible if they are excluded from most 
> > > conversations. I do not believe that there is any damage from 
> > > having the liaisons in the 
> > > >NOMCOM deliberations when requested and should not be part of the
> > > >NOMCOM discourse, unless they are required for clarfication as 
> > > >Liaisons. Having the Liaisons in the room with the 
> NOMCOM is like 
> > > >having the Government with you in the voting booth, which is 
> > > not good.
> > > >
> > > >Thoughts?
> > > >
> > > >Regards,
> > > >/jim
> > > >

---

From: "Bound, Jim" <[email-masked]>
Date: Fri, 23 May 2003 23:24:32 -0400

Geoff,

> A liaison is neither a delegate nor  a representative, and 
> while I would be 
> more
> inclined to sympathize  with your proposition if such were 
> the case, given that the liaison role is one more akin to a 
> constrained messenger, then I find your fears of collective 
> interest being exercised upon the nomcom by the IESG or the 
> IAB completely without foundation. 

I don't have a foundation other than there is the potential for a
conflict of interest if there is no way under any circumstances to
remove the Liaisons from the room.  Please don't read into the word
remove it is a valid word, it is like accountability, fired, hired, etc.

What I believe or feel or what you believe or feel is not relative.
What the quesiton is objectively is there a potential for a conflict of
interest?  I say there is?  That is all nothing more or nothing less.

>Given that I was chairing 
> that Nomcom when you were a member, I can also offer the 
> observation that I saw at no point in time the exercising of 
> IESG influence on the Nomcom, nor IAB influence.. Having been 
> an IAB liaison myself subsequently, again at no point in time 
> were the duties of the liaison during the Nomcom's 
> consideration period being called upon  beyond the conveying 
> of explicit queries generated by the Nomcom and their 
> corresponding responses

Again I will not comment on my experience other than there was bad and
good, and room for improvement.  And I think much has improved as a note
since that event.

But this is not the point of my input.

> 
> I find it worrisome that there is this unfounded and growing 
> level of mistrust being cast as an undercurrent in many of 
> these considerations, where various bodies are being cast in 
> a role of potential conspirators, and that their influence 
> should be countered through the provision of explicit rules 
> and provisions. What worries me is that when you start to 
> create the frameworks and mechanisms to counter such possible 
> problems you also start to create an environment of mutual 
> distrust, and that is a place I'm sure noone wants to head.

Well I assume this is rhetorical comment and not to me from what I sent
to Nomcom. Rhetorically in response I can say at a high level I trust no
authority completely ahywhwere, and believe it wise to remove all
conflict of interest in such bodies whenever possible.  I am making a
suggestion to remove a potential.  If you would like to hear my personal
views of the IETF process be glad to do this with you over a beer or ice
tea, but not part of this process, I do not see the added value to this
conversation.

> 
> At every point in the Nomcom processes there is a point where 
> rules and documented process must give way to community trust 
> in good judgement, as exercised by the chair, as exercised by 
> the members, and as exercised by the liaisons.  For that 
> reason I see this particular area (participation of liaisons 
> in the Nomcom) as being one where explicit provisions are 
> going to find it hard to achieve the necessary balance, while 
> the judgement of the nomcom itself appears to me to have been 
> entirely appropriate to date.

What has been done is not known because it cannot be fully disclosed.
If someone had done something dishonorable you would have no right to
even discuss it here.  That is the good thing about the NOMCOM
deliberations.  

THere is the potential for conflict of interest.  Period.  

Regards,
/jim

> 
> regards,
> 
>     Geoff
> 
> At 02:40 PM 23/05/2003 -0400, Bound, Jim wrote:
> >the NOMCOM wants to discuss privately and confidentially the 
> issues of 
> >conversation from everyone except the NOMCOM members.  I can 
> think of 
> >others but that is what I mean't by keeping the Government 
> out of the 
> >voting booth.  I agree with Brian why they should be present.  This 
> >also gives input to the NOMCOM if an IESG or IAB member is 
> >participating to much in the defense or denial of candidates or 
> >existing members to get them out of the room because they 
> really should 
> >not be doing that other than any other IETF community member 
> as input 
> >to the NOMCOM.  Bottom line IESG or IAB should not have any extra or 
> >more influence on the actual decision than anyone else that 
> NOMCOM will 
> >speak with in the community.
> >
> enhancement. 
> >Then I am done here with my input on this one.
> >
> >Regards,
> >/jim
> >
> > > I disagree.  I believe that many of the reasons for having the 
> > > liaisons at all are impossible if they are excluded from most
> > > I have not significant objection to the alternative proposal of 
> > > giving the chair explicit power to exclude the liaisons from 
> > > selected discussions.
> > >
> > > Yours,
> > > Joel M. Halpern
> > >

---

From: "Bound, Jim" <[email-masked]>
Date: Wed, 28 May 2003 00:37:27 -0400

Donald,

Error Return-code not NULL.  Not sure how it happened I do not state how
this is done nor have opinion it should be chair.  I believe that is
upto the WG and those consistently participating in this exercise.  My
reason for being here is to bring the issue and stay here till it is
done or not done and leave, or just leave out of frustration vs cost of
my time.  So it sounds correct to me it is the nomcom body that does
this not the chair.  And I don't even think it will be used hopefully
ever.  But, if it is needed we gave the NOMCOM this in those extreme
circumstances as you put it and that on our part is quite prudent.

On IETF more like business.  I don't think so.   The one business
principle I am trying to get the community to see is the issue of
time-to-market.  This is not my turf I come here to build standards or
make sure ones I know will have the best chance of correct
implementation.  My turf is else where and it is in industry and much
different game. The IETF is not perceived today as open, able to keep up
in the 21st century as a standards body, holds up technology, and that
is my view of what I hear.  But that is just me.  When we are done with
this discussion I will leave and it pains me as much to hear that which
is counter to all my views as it is for many here to hear my views.

So lets just make a decision and move on one way or the other if that is
possible.

Unless I get a direct question I have nothing else to say or defend at
this point.

Not to Donald ....................
P.S. and for some don't come up to me in the IETF and tell me "Jim I
really thought what you said was right to let you know or it was wrong"
Please I won't respect you and I might vomit on you.  I respect those
more who completely disagree with me and discuss it, and have the nerve
to speak up and defend their point of view publicly.  Thats the IETFers
I respect even if I completely disagree with them.

Regards,
/jim

Regards,
/jim

> From: Donald Eastlake 3rd [mailto:[email-masked]]
> Sent: Tuesday, May 27, 2003 10:16 PM
> Subject: RE: Liaisons interoperation with NOMCOM members
> 
> 
> Hi Jim,
> 
> On Tue, 27 May 2003, Bound, Jim wrote:
> 
> > Date: Tue, 27 May 2003 01:22:30 -0400
> > From: "Bound, Jim" <[email-masked]>
> > To: Donald Eastlake 3rd <[email-masked]>,
> >      [email-masked]
> > Subject: RE: Liaisons interoperation with NOMCOM members
> > 
> > Hi Donald,
> > 
> > I think I see where we differ.  I can see CONGRUITY of course.
> > 
> > I don't want to trust or not trust the Liaisons to do the right or
> > wrong thing.  I just want the clause that gives the NOMCOM 
> options and
> > for them to understand why those options are there.  Of
> course we can
> > as community members always send mail with input to the NOMCOM we
> > don't trust the Liaisons, and I have never done that.
> 
> Well, we seem to be just arguing about the wording. The
> nomcom has options now. Adding a sentence about this to make 
> it more obvious is fine with me. But I can't see why you want 
> it to be at the whim of the nomcom chair. Since you don't 
> have much trust of the Liaisons, why do you trust the chair?
> 
> > I also feel that in the IETF it is harder to remove an IESG or IAB
> > member that it is to remove a congressman or senator in the 
> government I
> > live with in the world I live in today.   I feel the IETF 
> is run like an
> > academic institution and that is not going to work anymore
> is my gut
> > feeling.  We cannot overhaul the entire process but we can
> put checks
> > and balances in and the proposed text by Brian in fact does that.
> 
> Opinions differ on such things. Many feel the businesses are
> becoming too dominent in the IETF.
> 
> > I would like to hear more arguments that state this can be done as
> > opposed to we can trust them?  The proposed wording would 
> not be used
> > unless it was needed and if it is needed then so be it.
> 
> Again, I'm puzzled as to why you want this "need" to be determined by
> the chair rather than nomcom voting members.
> 
> Thanks,
> Donald
> 
> > Don't forget I am compromising here.  I don't want the IESG or IAB
> > members even on the or near the NOMCOM and believe all interaction 
> > with them should be Q and A.  If I fight this in the 
> greater community
> > that will be my posture and suggestion for IETF wide discussion. I
> > think if this WG can do a simple thing like Brian suggested 
> it should
> > cover the issue and I rest my case.  But if not then it
> requires much
> > more discussion and a bunch of related threads within the area of
> > conflict of Interest.
> > 
> > /jim
> > 
> > > From: Donald Eastlake 3rd [mailto:[email-masked]]
> > > Sent: Monday, May 26, 2003 11:14 PM
> > > Subject: RE: Liaisons interoperation with NOMCOM members
> > > 
> > > 
> > > Hi Jim,
> > > 
> > > On Mon, 26 May 2003, Bound, Jim wrote:
> > > 
> > > > Date: Mon, 26 May 2003 18:59:51 -0400
> > > > From: "Bound, Jim" <[email-masked]>
> > > > To: Donald Eastlake 3rd <[email-masked]>,
> > > >      [email-masked]
> > > > Subject: RE: Liaisons interoperation with NOMCOM members
> > > > 
> > > > Donald,
> > > > 
> > > > If two voting nomcom members are discussing a candidate and
> > > the merits
> > > > of that candidate to be selected by that nomcom as input to IETF

> > > > nomcom process, should a Liaison participate in the
> > > discussion about
> > > > that candidate pro or con?
> > > 
> > > I would say rarely. I don't recall any of the liaisons doing what 
> > > I would generally call "participating in discussion" in the sense 
> > > of arguing much.  But quite likely at some time one of them said 
> > > something like, when it seemed that candidate X was going to be on

> > > the short list or the like, "I think X and IESG member Y with whom

> > > they will have to work have had some difficulties about Z. You 
> > > should consider asking each of them about this." or something like

> > > that.
> > > 
> > > > I emphatically believe that if the Liaison does and was not
> > > asked to
> > > > participate that is a conflict of interest?
> > > 
> > > Pffah. All you need to do is crank your conflict-of-interest 
> > > sensitivity up high enough and you can paralyze any organization. 
> > > I was meaning to reply to that effect to your other message wherin

> > > your go on and on about "potential conflict of interest". Everyone

> > > in the IETF has potential conflicts of interest. They may have 
> > > company or academic commitment to certain ideas or protocols. Why 
> > > do we let authors make comments in discussion about their very own
> > > drafts? Isn't that a clear conflict of interest? Etc. Etc.
> > > 
> > > What about potential CONGRUITY of interest? How about the theory
> > > that
> > > Liaisons most probably want the IAB and IESG and the nomcom 
> > > and IETF to 
> > > work well and produce good results?
> > > 
> > > > The issue is would the simple text Brian suggested give
> recourse
> > > > to
> > > > prevent this problem from happening.
> > > 
> > > I don't like Brian's wording for two reasons: Because the 
> > > exclusion of a Liaison should be an extraordinary step while 
> > > someone could read his wording to mean you can do it anytime you 
> > > like on a whim, and because it makes it at the discretion of the 
> > > chair while I think it should be a nomcom decision.
> > > 
> > > > Example.  From situtation above.  Chair of Nomcom states:  Dear,

> > > > Liaisons we are about to engage in a debate on the specific
> > > candidates
> > > > and we feel your presence here is not required for this
> > > dicussion and
> > > > would like to do this just with the voting members.
> > > >
> > > > What is wrong with the above?
> > > 
> > > If it's really true that "we" don't want the Liaisons, the nomcom 
> > > can vote to exclude them under the current draft or, indeed, vote 
> > > to expell them if there was a chronic problem. If it's not true 
> > > that "we" don't want the Liaisons, then the chair is lying.
> > > 
> > > Suppose your suggested exclusion happens. In the discussion, a 
> > > member of the nomcom says "The IESG consists of technical 
> > > geniuses. I'm sure they make all of their decisions in a purely 
> > > logical fashion, probably using the first order predicate 
> > > calculus. Candidate X is a real whiz at logic as well as being the

> > > world expert on facet Q of routing. True, candidate X only speaks 
> > > Aramaic and doesn't seem to have any charisma, but since the IESG 
> > > is a techncial body, I'm sure they are the best candidate."
> > > Wouldn't it be OK for the IESG Liaison to butt in and point 
> > > out that, while technical competance is required, the bulk of 
> > > the job an every AD is interpersonal relations? That the IESG 
> > > actually doesn't decide everything using the first order 
> > > predicate calculus?
> > > 
> > > > /jim
> > > 
> > > Thanks,
> > > Donald
> > > 
> ======================================================================
> > >  Donald E. Eastlake 3rd                       
> [email-masked]
> > >  155 Beaver Street              +1-508-634-2066(h) 
> +1-508-851-8280(w)
> > >  Milford, MA 01757 USA                   
> [email-masked]
> > > 
> > > 
> > >